=== Packaging/linux/debian/changelog ===
dooble (1.26) unstable; urgency=low

  * Initial debian packaging

 -- Bernd Stramm <bernd.stramm@gmail.com>  Mon, 05 Dec 2011 00:00:00 +0000
