=== debian/changelog ===
dooble (1.36+svn4766-maemo1) unstable; urgency=low

  * DOOBLE_MINIMUM_GCRYPT_VERSION=0x010490

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 23 Sep 2012 12:07:36 +0200

dooble (0.0+svn874-0ubuntu3) maverick; urgency=low

  * Build-dep on libqtwebkit-dev for qtwebkit transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 21 Jul 2010 09:57:36 +0100

dooble (0.0+svn874-0ubuntu2) maverick; urgency=low

  * Add build-dep on libqt4-webkit-dev.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 23 May 2010 18:43:28 +0200

dooble (0.0+svn874-0ubuntu1) karmic; urgency=low

  * Initial release (Closes LP: #398575)
  * Remove redcats_blue/ everaldo/ FC-Schalke-04/ icons due to non-free licencing

 -- Michał Zając <michal.zajac@gmail.com>  Sun, 13 Sep 2009 11:03:06 +0200
