=== debian/control ===
Source: dooble
Section: user/web
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 7), libqt4-dev, cdbs, sharutils, libgcrypt11-dev, libgpg-error-dev
Standards-Version: 3.8.3
Homepage: http://dooble.sourceforge.net/

Package: dooble
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=238964&atid=1108293
Description: WebKit based browser written is Qt 4
 Dooble is a Secure and Open Source Web Browser that provides solid performance,
 stability, and cross-platform functionality.
