## dooble 1.36%2bsvn4766-maemo2

=== debian/changelog ===
dooble (1.36+svn4766-maemo2) unstable; urgency=low

  * optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 25 Sep 2012 12:30:36 +0200
