## dooble 1.36%2bsvn4766-maemo3

=== debian/changelog ===
dooble (1.36+svn4766-maemo3) unstable; urgency=low

  * icon fixed

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 25 Sep 2012 13:55:36 +0200
