=== Packaging/linux/debian/control ===
Source: dooble
Section: user/other
Priority: optional
Maintainer: Bernd Stramm <bernd.stramm@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtwebkit-dev , libqt4-network, libqt4-xml, libgcrypt11-dev
Standards-Version: 3.7.3
Homepage: http://dooble.sourceforge.net

Package: dooble
Description: Dooble the finest browser known today
 Dooble, a light browser supporting safer browsing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
