=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: dooble
-Section: user/web
+Section: user/network
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: debhelper (>= 7), libqt4-dev, cdbs, sharutils, libgcrypt11-dev, libgpg-error-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, cdbs, sharutils, libgcrypt11-dev, libgpg-error-dev
 Standards-Version: 3.8.3
 Homepage: http://dooble.sourceforge.net/
