## dooble 1.37%2bsvn4938-maemo1

=== LibSpotOn/Makefile ===
UNAME := $(shell uname)

ifeq ($(UNAME), Darwin)
	MAKEFILE=Makefile.osx
else ifeq ($(UNAME), FreeBSD)
	MAKEFILE=Makefile.freebsd
else ifeq ($(UNAME), Linux)
	MAKEFILE=Makefile.linux
else
	MAKEFILE=Makefile.windows
endif

all:
	$(MAKE) -f $(MAKEFILE)

clean:
	$(MAKE) -f $(MAKEFILE) clean

install:
	$(MAKE) -f $(MAKEFILE) install

purge:
	$(MAKE) -f $(MAKEFILE) purge

uninstall:
	$(MAKE) -f $(MAKEFILE) uninstall
