=== debian/changelog ===
dooble (1.37+svn4938-maemo1) unstable; urgency=low

  * new from upstream

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat,  3 Nov 2012 21:01:36 +0200
