## dooble 1.41%2bsvn5287-maemo1

=== debian/changelog ===
dooble (1.41+svn5287-maemo1) unstable; urgency=low

  * new from upstream

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  16 Apr 2013 12:02:36 +0300

dooble (1.41+svn5275-maemo2) unstable; urgency=low

  * new from upstream
  * DOOBLE_MINIMUM_GCRYPT_VERSION=0x010490
  * builder fix

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Thu,  04 Apr 2013 12:12:36 +0300

dooble (1.41+svn5275-maemo1) unstable; urgency=low

  * new from upstream
  * DOOBLE_MINIMUM_GCRYPT_VERSION=0x010490

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 27 Mar 2013 19:28:36 +0200
