## dooble 1.41%2bsvn5287-maemo2

=== LibSpotOn/Makefile ===
--- 
+++ 
@@ -16,6 +16,8 @@
 clean:
 	$(MAKE) -f $(MAKEFILE) clean
 
+distclean: clean
+
 install:
 	$(MAKE) -f $(MAKEFILE) install
