=== Tests/Makefile ===
all:
	gcc test0001.c -o test0001 -lgcrypt

clean:
	rm -f test0001
