=== debian/changelog ===
dooble (1.41+svn5287-maemo2) unstable; urgency=low

  * fixed start script

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,  10 Jun 2013 14:52:36 +0300
