=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,21 @@
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+
+#maemo
+ifneq (,$(findstring arm-linux,$(DEB_BUILD_GNU_TYPE)))
+    PROJECT_FILE = dooble.arm.pro
+else
+    PROJECT_FILE = dooble.pro
+endif
 
 
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	qmake dooble.arm.pro 
+	qmake $(PROJECT_FILE)
 
 	touch configure-stamp
