## dooble 1.41%2bsvn5287-maemo3

=== debian/changelog ===
dooble (1.41+svn5287-maemo3) unstable; urgency=low

  * fixed (another) start script

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri,  14 Jun 2013 10:55:36 +0300
