## dooble 1.41%2bsvn5287-maemo4

=== debian/changelog ===
dooble (1.41+svn5287-maemo4) unstable; urgency=low

  * fixed MimeType on dooble.desktop

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat,  15 Jun 2013 10:43:36 +0300
