=== debian/changelog ===
dooble (1.52-maemo1) unstable; urgency=low

  * new from upstream

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon,   6 Apr 2015 17:04:36 +0300
