=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, cdbs, sharutils, libgcrypt11-dev, libgpg-error-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libgcrypt11-dev, libgpg-error-dev
 Standards-Version: 3.8.3
 Homepage: http://dooble.sourceforge.net/
