## dooble 1.56f-maemo2

=== debian/changelog ===
dooble (1.56f-maemo2) unstable; urgency=low

  * Fix for non-ARM targets.

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sun,   19 Jan 2020 15:35:36 +0200

dooble (1.56f-maemo1) unstable; urgency=low

  * New from upstream

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat,   18 Jan 2020 13:32:36 +0200
