=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 else
     PROJECT_FILE = dooble.pro
 endif
-PROJECT_FILE = dooble.arm.pro
 
 configure: configure-stamp
 configure-stamp:
