## dooble 2023.02.25

=== debian/changelog ===
dooble (2023.02.25-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 25 Feb 2023 14:12:02 +0100
