=== debian/control ===
Source: dooble
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5webkit5-dev, cdbs, quilt, sharutils, libgcrypt20-dev, libsqlite3-dev, doxygen, qtchooser
Standards-Version: 3.9.6
Homepage: http://dooble.sourceforge.net/

Package: dooble
Architecture: any
Depends: libc6 (>= 2.36), libgcc1 (>= 1:4.1.1), libqt5concurrent5, libqt5core5a, libqt5gui5, libqt5network5, libqt5webkit5, libqt5xml5, libsqlite3-0, libstdc++6 (>= 4.1.1), libgcrypt20
Description: WebKit based web browser
 Dooble is a secure and open source web browser that provides solid performance, stability, and cross-platform functionality.
